
Katello - Feature #5338

remove repo discovery from product creation cli

04/21/2014 11:32 PM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/lWQ27URl/228-remove-repo-discovery-from-product-creation-cli_

History

#1 - 08/18/2014 03:20 PM - Eric Helms

- Status changed from New to Resolved

- Triaged set to No

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
